Subject: Re: [Mg-t] Almost NMHC

From: Lou <[email-masked]>
Date: Sun, 18 Oct 2015 17:30:41 -0700

This is a multi-part message in MIME format.
--===============4430566024458210823==
 boundary="------------010207020001070603060306"

This is a multi-part message in MIME format.
--------------010207020001070603060306
Content-Transfer-Encoding: 7bit

I've taken my California Car Cover to the laundromat and washed and 
dried it in a large capacity washer and dryer. I used whatever soap my 
wife uses for our laundry and went by the directions on the machines. It 
took a while but it turned out clean and free of dust.
Lou

On 10/18/2015 2:05 PM, Richard Lindsay wrote:
>
> Hello friends,
>
> When a car cover gets dirty, how does one wash it? I've consideted 
> taking my covers to a laundromat but don't know if that is 
> appropriate. Also, what kind of soap might one use? Dawn? My assorted 
> covers are not waterproof nor are they intended for outdoor storage.
>
> Thanks forvyour advice,
>
> Rick
>
>
>
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/mg-t/[email-masked]
>

--------------010207020001070603060306
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta content="text/html; charset=windows-1252"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    I've taken my California Car Cover to the laundromat and washed and
    dried it in a large capacity washer and dryer. I used whatever soap
    my wife uses for our laundry and went by the directions on the
    machines. It took a while but it turned out clean and free of dust.
    <br>
    Lou<br>
    <br>
    <div class="moz-cite-prefix">On 10/18/2015 2:05 PM, Richard Lindsay
      wrote:<br>
    </div>
    <blockquote
cite="mid:[email-masked]"
      type="cite">
      <p dir="ltr">Hello friends,</p>
      <p dir="ltr">When a car cover gets dirty, how does one wash it?
        I've consideted taking my covers to a laundromat but don't know
        if that is appropriate. Also, what kind of soap might one use?
        Dawn? My assorted covers are not waterproof nor are they
        intended for outdoor storage.</p>
      <p dir="ltr">Thanks forvyour advice, </p>
      <p dir="ltr">Rick</p>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <br>
      <pre wrap="">______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/archive">http://www.team.net/archive</a>
Forums: <a class="moz-txt-link-freetext" href="http://www.team.net/forums">http://www.team.net/forums</a>

</pre>
    </blockquote>
    <br>
  </body>
</html>

--------------010207020001070603060306--

--===============4430566024458210823==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

______________________________________________

[email-masked]
Archive: http://www.team.net/archive

--===============4430566024458210823==--